manifestVersion: 1
id: poznote
name: Poznote
tagline: Мощное приложение для заметок
category: files
version: "6.6.1"
port: 8389
description: >-
  📝 Poznote — это понятное и целенаправленное приложение, призванное помочь пользователям собирать, структурировать и уточнять информацию в гибком рабочем пространстве. Он сочетает в себе текстовый редактор с форматированием Markdown для поддержки как быстрого наброска, так и длинного письма, позволяя мыслям расти и меняться без каких-либо проблем.
  
  
  Интерфейс обеспечивает гибкую организацию с помощью тегов, поиска и настраиваемых рабочих пространств, поэтому идеи легко найти даже при расширении коллекции. Poznote поддерживает вложения изображений, документов и других файлов, что позволяет хранить связанные материалы вместе в одной заметке.
  
  
  Он включает в себя инструменты для создания контрольных списков, задач и напоминаний, которые интегрируются непосредственно в процесс написания, а не кажутся отдельными модулями. Встроенный инструмент для рисования и построения диаграмм, основанный на интеграции Excalidraw, позволяет пользователям рисовать концепции, создавать диаграммы или визуализировать идеи вместе с текстом.
  
  
  Заметки можно редактировать, восстанавливать из корзины, экспортировать для безопасного хранения или дублировать, чтобы использовать в качестве шаблонов для повторяющихся структур. Poznote стремится создать среду письма, в которой текст, медиа, идеи и задачи сосуществуют естественным образом, предлагая оптимизированный способ управления информацией с ясностью и непрерывностью.
developer: Timothé Poznanski
website: https://poznote.com/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/4268
repo: https://github.com/timothepoznanski/poznote
support: https://github.com/timothepoznanski/poznote/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
releaseNotes: >-
  Что нового в этом выпуске:
    - Исправлена проблема, из-за которой панель сортировки тегов не отображалась на рабочем столе.
    - Удалено живое форматирование Markdown из-за непредвиденных побочных эффектов.
    - Исправлена строка поиска при прокрутке
    - Улучшена вставка таблицы Markdown с возможностью нажать Enter, чтобы создать новую строку.
    - Добавлено отображение вложений и улучшена обработка мультимедиа в общедоступных заметках.
    - Добавлена возможность выравнивать текст в столбцах таблицы по левому, правому или центру.
    - Добавлена новая страница справки по синтаксису Markdown с живым поиском и фильтрацией.
    - Добавлена поддержка JWT носителя OIDC для REST API с автоматической подготовкой пользователей.
    - Добавлен селектор для фильтрации заметок по типу в Менеджере заметок.
    - Исправлены различные ошибки интерфейс и проблемы с рендерингом Markdown.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/timothepoznanski/poznote.
dependencies: []
path: ""
defaultUsername: "admin_change_me"
defaultPassword: "admin"
